<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:id="@id/view_header_root" android:layout_width="fill_parent" android:layout_height="195.0dip">
        <ImageView android:id="@id/iv_poster" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" android:layout_alignParentStart="true" />
        <View android:id="@id/view_bg_img" android:background="@color/c_black_30" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <LinearLayout android:orientation="vertical" android:id="@id/ll_city" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="45.0dip">
            <RelativeLayout android:id="@id/rl_city_name" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <TextView android:textSize="24.0dip" android:textColor="@color/white" android:id="@id/tv_city" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true" />
                <View android:background="@color/white" android:layout_width="30.0dip" android:layout_height="0.5dip" android:layout_marginRight="8.0dip" android:layout_toLeftOf="@id/tv_city" android:layout_centerVertical="true" />
                <View android:background="@color/white" android:layout_width="30.0dip" android:layout_height="0.5dip" android:layout_marginLeft="8.0dip" android:layout_toRightOf="@id/tv_city" android:layout_centerVertical="true" />
            </RelativeLayout>
            <TextView android:textSize="24.0dip" android:textColor="@color/white" android:layout_gravity="center_horizontal" android:id="@id/tv_city2" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </LinearLayout>
        <TextView android:textSize="14.0dip" android:textColor="@color/white" android:id="@id/tv_weather" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:layout_below="@id/ll_city" android:layout_centerHorizontal="true" />
        <TextView android:textSize="8.0dip" android:textColor="#ccffffff" android:id="@id/tv_provider" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginRight="15.0dip" android:maxLines="1" android:singleLine="true" android:layout_alignParentTop="true" android:layout_alignParentRight="true" />
        <TextView android:textSize="12.0dip" android:textColor="@color/white" android:id="@id/tv_description" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="10.0dip" android:maxLines="1" android:singleLine="true" android:layout_alignParentBottom="true" />
        <LinearLayout android:orientation="horizontal" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true">
            <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:background="@drawable/half_round_bg_30_black" android:paddingLeft="10.0dip" android:paddingTop="2.0dip" android:paddingRight="10.0dip" android:paddingBottom="2.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:layout_marginBottom="10.0dip" android:text="@string/collect_city_header" android:drawableLeft="@drawable/ic_collect_small" android:drawablePadding="4.0dip" />
            <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:id="@id/tv_gone" android:background="@drawable/half_round_bg_30_black" android:paddingLeft="10.0dip" android:paddingTop="2.0dip" android:paddingRight="10.0dip" android:paddingBottom="2.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="10.0dip" android:text="@string/gone_city_header" android:drawableLeft="@drawable/ic_gone_small" android:drawablePadding="4.0dip" />
        </LinearLayout>
    </RelativeLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/ll_root_operation" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:orientation="horizontal" android:background="@color/white" android:paddingLeft="15.0dip" android:paddingTop="10.0dip" android:paddingRight="15.0dip" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <FrameLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:layout_weight="1.0">
                <com.moji.imageview.RoundCornerImageView android:id="@id/iv_operation_1" android:layout_width="fill_parent" android:layout_height="fill_parent" app:corner_radius="4.0dip" />
                <LinearLayout android:layout_gravity="center_vertical" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip">
                    <TextView android:textSize="18.0dip" android:textColor="#ffffffff" android:ellipsize="end" android:id="@id/tv_operation_title_1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" />
                    <TextView android:textSize="14.0dip" android:textColor="@color/c_white_50" android:ellipsize="end" android:id="@id/tv_operation_des_1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:maxLines="1" />
                </LinearLayout>
            </FrameLayout>
            <FrameLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_weight="1.0">
                <com.moji.imageview.RoundCornerImageView android:id="@id/iv_operation_2" android:layout_width="fill_parent" android:layout_height="fill_parent" app:corner_radius="4.0dip" />
                <LinearLayout android:layout_gravity="center_vertical" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip">
                    <TextView android:textSize="18.0dip" android:textColor="#ffffffff" android:ellipsize="end" android:id="@id/tv_operation_title_2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" />
                    <TextView android:textSize="14.0dip" android:textColor="@color/c_white_50" android:ellipsize="end" android:id="@id/tv_operation_des_2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:maxLines="1" />
                </LinearLayout>
            </FrameLayout>
        </LinearLayout>
        <View android:background="@color/background" android:layout_width="fill_parent" android:layout_height="10.0dip" />
    </LinearLayout>
</LinearLayout>